﻿body {background-image: url("../images/background.gif"); background-color: #debdff ;color: #6600cc; font-family:   'Comic Sans MS','Comic Sans',Verdana, Arial, Sans-serif;}

#main {position: absolute; top: 6em; right:3%; margin: 0 auto ;width: 94%}

A:visited { color: #003366; font-weight: bold}
A:link    { color: #003366; font-weight: bold}
A:active  { color: #003366; font-weight: bold}

H1 {TEXT-ALIGN: center; text-transform: uppercase; color: #003366}
H2 {color: #003366}
H3 {color: #003366; text-transform: uppercase}
H4 {color: #003366}

input {max-width:95%;}

P {text-align: justify;margin-bottom: 0px}
p.first {color:#003366; font-weight:bold;}

textarea {max-width:95%;}

table, td,th { border: 1px solid #003366; vertical-align:top;padding:5px;}
table.dr {width: 100%;vertical-align:middle}
td.drn, td.drc {width:17%; border: 1px solid #003366;text-align: center;}
th.drn, th.drc {width:17%; border: 1px solid #003366;text-align: center;}
td.drb {width:66%; text-align: justify; margin-top:0px ;padding:0px 10px 10px 10px;}
th.drb {width:66%; text-align: justify;}
td.drs {width:100%; text-align: center;}
td.drn p, td.drc p{text-align: center;}

ul {margin-top: 0px; margin-bottom: 0px}


.blu  {text-align: justify; color: #003366}
.chn  { color: #aa00bb; font-style: italic }
.cnt  {text-align: center}
.nolink {text-decoration: none; cursor: default;}
/*Footer setup*/

#centrefooter { clear: both; width: 100%; float: left; text-align: center }
#content h2.cnt img {max-width:100%;}
#footer       { width: 100%; font-size: 11px; color: #003366; margin-left: auto; margin-right: auto; 
               margin-top: 10px; margin-bottom: 0 }
#footer ul    { background-color: #cc99ff; background-repeat: repeat; background-attachment: 
               scroll; list-style-type: none; width: 100%; margin: 0; 
               padding-left: 0; padding-right: 0; padding-top: 5px; 
               padding-bottom: 5px; background-position: 0% 50% }
#footer ul li { background-color: #cc99ff; padding: 0px }
#footer ul li ul { background-color: #cc99ff; margin: 0; padding: 0px }
#footer ul li ul li { list-style-type: none; display: inline; margin-bottom: 5px; padding-left: 0; 
               padding-right: 0; padding-top: 0px; padding-bottom: 5px }
#footer a:link { background-color: #cc99ff; color: #003366; text-decoration: none }
#footer a:visited { background-color: #cc99ff; color: #003366; text-decoration: none }
#footer a:hover { background-color: #003366; color: #debdff; text-decoration: underline }
#footer p     { text-align: center; margin-top: auto }

/*forms */

.errorlabel {color: Red; font-size:small; text-decoration:none;text-transform:none;}

/* copyright display */

#copyright {display:none}

@media only screen and (max-width: 599px) {
	table {
		border: none;
	}
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	table.dr tr td {
		width: calc( 99% - 10px) !important;
		padding: 5px !important;
		border-width: 0px 2px 2px 2px !important;
	}
	table.dr tr td.drn, table.dr tr td.drs {
		margin-top:20px;
		border-top-width: 2px !important;
	}
	
	table.pu  td { 
		/* Behave  like a "row" */ 
		position: relative;
		padding-left: 50%; 
	}
	table.pu td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	td.puaa:before { content: "ANGEL-HEART"; }
	td.pup:before { content: "PRACTITIONER"; }
	td.pump:before { content: "MASTER PRACT."; }
}

@media print{
#footer {display:none}
#copyright {display: block;}
#copyright p {font-weight:bold; font-size: large; color: #660066;}
body {background-image: none}
#main {position: static; width: 94%; margin: 0 3%;}
}